/* CSS Document */

* { margin:0; padding:0;}
body { background: url(../images/bbg.jpg) repeat center fixed;margin:20px; font-family:Arial,Helvetica,sans-serif; font-size:12px; line-height:14px; color:#3a2d25;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.top-tail { background:url("") top repeat-x; }
.main-width {
	background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 0 10px;
    text-align: left;
    width: 974px; 
	border-radius:10px;
	box-shadow: 1px 1px 10px #719497;
}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:center; margin:2px 0 2px;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000000; outline:none; text-decoration:none;}
a:hover {
	color:#000; text-decoration:underline;
}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{     border-radius:10px 10px 0 0;
	background: #fff;
   
}
#header .top { 
	width:100%; height:110px; position:relative;
}
#header .logo{ float:left; padding:10px 0px 0 0; margin-left:10px;}

.conRight {
	
	margin-top:8px;
	width:290px;
	position:absolute;
	right:0;
	top:0;
}

#header .nav-links{ padding:5px 12px 0 0; color:#3a2d25; float:left; text-align:left; line-height:18px; font-size:12px; border-right:1px solid black;}
#header .nav-links a{ color:#535353; text-decoration:none; }
#header .nav-links a:hover{ color:#0C4D89; text-decoration:underline; }

#header .menu { 
    background:url(../images/bg_mainnav.gif);
    border-bottom: 1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    border-top: 1px solid #FFFFFF;
    box-shadow: 2px 2px 2px #665338;
    height: 40px;
    overflow: hidden;
    width: 100%;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 2px 2px 2px #665338;
	-webkit-box-shadow: 2px 2px 2px #665338;
	
}

#header .menu ul {
	padding:0; 
	margin:0;
	background-color: #958266;
    background-image: -moz-linear-gradient(center bottom , #958266 21%, #A39176 61%);
    border-radius: 3px 3px 3px 3px;
    z-index: 9;
}

#header .menu li {
	font-size:15px; font-weight:bold; float:left; background:url(../images/menu_separator.gif) no-repeat 0 center; padding-left:1px;
}

#header .menu .li_un{ background:none;}
#header .menu li a  {
	color:#fff; text-decoration:none; display:inline-block; padding: 15px 7px 14px; text-shadow:0 1px 0 rgba(65, 65, 65, 0.6);
} 

#header .menu li a:hover {
	text-decoration:underline;
}


#header .cart {
    float: left;
    font-size: 12px;
    line-height: 14px;
    padding: 15px 17px 5px 10px;
}
#header .cart-bg{ background:url(../images/cart-bg.gif) no-repeat 0 3px; padding:0 0 0 28px;}
#header .cart a{ color:#535353; text-decoration:none;}
#header .cart a:hover{ color:#044967; text-decoration:none;}
#header .lang{ text-align:center; font-weight:bold; font-size:12px; padding:22px 0 0 0;}

.banners{ width:100%; overflow:hidden; padding-bottom:12px;}
#bannerOne{ float:left;}
#bannerTwo{ float:left; padding-left:12px;}
#bannerThree{ float:left; padding-left:12px;}
#bannerFour{ float:left; margin-right:-2px; padding-left:12px;}

/* ============================= content ===================== */
.main-bg{}
#column-left{ padding-right:12px;}
#column-right{ padding-left:12px;}

.column-center-padding{ padding:0px 5px 16px 0px;}
.image{ display:inline-block; border:solid 1px #fff;}

.imgindent1{ margin:0 0px 5px 0; }
.imgindent2{ float:right; margin:0 0 5px 10px;}

.product-col{ text-align:center; padding:0 10px 10px; margin-right:8px; border:1px solid #ccc;overflow:hidden; }
.name{ font-size:12px; color:#3a2d25; text-decoration:none; font-weight:bold;}
.name:hover{ color:#951427;}
.price{ font-size:14px; font-weight:bold; color:#941527; margin-top:10px }
.product-col .price{ padding:5px 0;}
.alignleft .text{ padding-right:5px;}
.alignright .text{ padding-left:5px;}
.button{ padding:6px 0 0 0;}
.line{ background:url(../images/line.gif) left top repeat-y; margin-bottom:16px;}

/* ============================= footer ====================== */
#footer{ margin:10px 0px 0px; color:#624935;}
#footer a{ color:#3a2d25;}
#footer .cards{text-align:center;margin-top:6px;}
#footer .menu a{ text-decoration:none;}
#footer .menu a:hover{ color:#0C4D89;}
#footer p{ padding:1px 0 0 0;}
#footer p span{ display:block;}
#footer .f-a a{color:#fff;}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; line-height:normal; color:#010101;}

.search {
    float: right; margin-top:5px;
   
}

.search input{ vertical-align:middle;}

.search .input1{ 
	background: url("../images/searchboxmagnify_bg.gif") no-repeat scroll 3% 50% transparent;
    border: 1px inset #666666;
    border-radius: 5px 5px 5px 5px;
    font-size: 14px;
    height: 22px;
    margin: 0 5px 0 0;
    padding: 5px 5px 5px 35px;
    width: 190px;
}

.currencies{ float:left; color:#3a2d25; font-weight:bold; font-size:12px; padding:24px 109px 0 48px; background:url(../images/nav_separator.gif) no-repeat right 15px;}
.currencies select{ width:105px; color:#3a2d25;}
.conRight a,.cart,.test{
    color: #535353;
    font-family: Times New Roman,Times New Roman,Times,serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    word-spacing: 1px;
}
.cimg{
	background:url(../images/cart_empty_icon.gif) no-repeat;
	padding-left:20px;
}
.quanty{
	height:110px;
	
	float:left;
}
.test p{padding:10px;}
.s-i{
	
}

.foot_fonts {
    border: 1px solid #D6D6D6;
    margin: 0 auto;
	width:972px;
	}

.font_content ul{margin:0;}
.font_title {
    background: url("../images/font_title.gif") repeat-x scroll 0 0 transparent;
    color: #353535;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
	padding-left:20px
    }
.font_content {
    line-height: 20px;
    padding: 10px;width:952px;
   }

.font_content .best {
    background: url("../images/best.gif") no-repeat scroll 0 0 transparent;
}
.font_content .fast {
    background: url("../images/fast.gif") no-repeat scroll 0 0 transparent;
}
.font_content .minimum {
    background: url("../images/minimum.gif") no-repeat scroll 0 0 transparent;
}
.font_content .secure {
    background: url("../images/secure.gif") no-repeat scroll 0 0 transparent;
}
.font_content h6 {
    padding-left: 35px;margin:3px 0;font-size:13px;
}
.font_content ul li {
    float: left;
    padding-bottom: 5px;
    width: 50%;
	color:#624935;
}


#footlink, #footlink a {
    font-size: 12px;
}

#footlink ul {
    border: 1px solid #CCCCCC;
    float: left;
    height: 80px;
    line-height: 22px;
    
    padding: 10px 10px 10px 73px;
    width: 235px;
}
#footlink .footlink_1 {
    background: url("../images/pic1.jpg") no-repeat scroll 0 0 #F5F5F5;
	margin:0;margin-top: 10px;
}
#footlink .footlink_2 {
    background: url("../images/pic2.jpg") no-repeat scroll 0 0 #F5F5F5;margin-left:7px;margin-right:7px;margin-top: 10px;
}
#footlink .footlink_3 {
    background: url("../images/pic3.jpg") no-repeat scroll 0 0 #F5F5F5;margin:0;margin-top: 10px;
}

#footlink .footlink_1 td {
    background: url("../images/jiantou1.jpg") no-repeat scroll 0 4px transparent;
    padding-left: 12px;
}
#footlink .footlink_2 td {
    background: url("../images/jiantou1.jpg") no-repeat scroll 0 4px transparent;
    padding-left: 12px;
}
#footlink {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
#footlink .footlink_3 span {
    color: #FF0000;
}
#footlink .footlink_3 li {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
}
#footlink .footlink_3 .btn {
    background: url("../images/submit_btt.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 24px;
    width: 76px;
}
